/* slideshow styles */
#banner ul,
#banner li,
#banner ol,
#banner-home ul,
#banner-home li,
#banner-home ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
/*
#banner {
	padding: 10px;
	border: 1px solid #B3B3B3;

	clear: both;
	margin-bottom: 10px;
}
*/
/** navigation **/
#banner .navigation, #banner-home .navigation {
	margin: 5px 0px 0px 0px;
	clear: left;
	display: block;
}
#banner .navigation li, #banner-home .navigation li {
	display: inline;
	margin-left: 3px;
}
#banner .navigation a, #banner-home .navigation a {
	background-color: #7F7E7C;
	margin: 0px 10px 0px 0px;
/*	padding: 3px 8px;*/
	color: #232323;
	display: inline-block;
	text-decoration: none;
	/*border: 1px solid #fff;*/
	font-size: 0.8em;
/*	text-shadow: 0px 1px rgba(255,255,255,0.5);*/
	text-transform: uppercase;
}
#banner .thumbs a, #banner-home .thumbs a {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	height: 50px;
}
#banner .navigation a:hover,
#banner .navigation a.selected,
#banner-home .navigation a:hover,
#banner-home .navigation a.selected {
	background-color: #0860A0 !important;
	/*border: 1px solid #0860A0;*/
	color: #000000;
}
#banner ol.topNavigation, #banner-home ol.topNavigation {
	margin: 0px 0px 10px 0px;
}

/** slides with more than an image in it **/
.slide h1 {
	position: absolute;
	background-color: #ffffff;
	left: 0px;
	top: 0px;
}

.slide dl dt {
	width: 500px;
}

/** slides with text over images **/
/*
.slide p {
	margin: 1em;
	position: absolute;
	background-color: #000;
	color: #fff;
	z-index: 1;
	padding: 0.2em 0.8em;
}
.slide p a {
	color: #fff;
}
*/

.navigation {
/*	background-color: #373737;
	background-image: -moz-linear-gradient(center bottom , #2D2D2D 0%, #3F3F3F 100%);
	border: 1px solid #222222;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 0 rgba(255, 255, 255, 0.1) inset;
	height: 16px;
	opacity: 0.7;
	padding: 7px 2px 7px 7px;

	width: auto;
*/
	bottom: 30px;
	left: 11px;
	position: relative;
	z-index: 500;
}
.navigation:hover {
	opacity: 1;
}
.navigation a {
	background-color: #84857F;
	/*background-color: #E7E7E7;*/
	/*background-image: -moz-linear-gradient(center bottom , #0860A0 25%, #B3B3B3 100%);*/
	border-radius: 8px 8px 8px 8px;
	/*box-shadow: 0 1px 1px #000000 inset;*/
	display: block;
/*	float: left;*/
	height: 13px;
	margin-right: 5px;
	text-indent: -9999em;
	width: 13px;
}
/*
.navigation .activeSlide, .navigation .activeSlide:hover {
	background-color: #007CC3;
	background-image: -moz-linear-gradient(center bottom , #007CC3 0%, #2EA3E6 100%);
	cursor: default;
}*/

/** slideshow with images in navigation **/
.navigation.white a, .navigation.white li {
	background-color: #ffffff;
}
.navigation.white a {
	border: 1px solid #ffffff;
	padding: 0px;
	line-height: 0.8em;
}
.navigation.white a:hover,
.navigation.white a.selected {
	background-color: #ffffff;
	border: 1px solid #999;
}